BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #fffffc; COLOR: #000000; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.promo {
	BORDER-BOTTOM: #ffce23 1px solid; BORDER-LEFT: #ffce23 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; WIDTH: 100%; PADDING-RIGHT: 6px; BACKGROUND: #fdf9e4; FONT-SIZE: 16px; BORDER-TOP: #ffce23 1px solid; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ffce23 1px solid; PADDING-TOP: 6px
}
.legal {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.welcomeLogout {
	PADDING-LEFT: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 11px; padding-botom: 4px
}
.loginTable {
	BORDER-BOTTOM: #001e55 2px solid; BORDER-LEFT: #001e55 2px solid; BACKGROUND: #ffffff; BORDER-TOP: #001e55 2px solid; BORDER-RIGHT: #001e55 2px solid
}
.contactForm {
	MARGIN-TOP: 20px; BORDER-TOP: #a5afc2 1px solid
}
.contactForm TD {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 11px; PADDING-TOP: 12px
}
.contactStripe TD {
	BORDER-BOTTOM: #fdeb7f 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #fff8ce; FONT-SIZE: 11px; BORDER-TOP: #fdeb7f 1px solid; PADDING-TOP: 15px
}
A IMG {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid
}
A IMG.noBord {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.boxFeatured {
	BORDER-BOTTOM: #003605 1px solid; BORDER-LEFT: #003605 1px solid; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #003605 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #003605 1px solid
}
.featuredGroup {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px
}
.priceReg {
	
}
.priceSale {
	COLOR: #cb0000; MARGIN-LEFT: 25px; FONT-WEIGHT: bold
}
.optionGroup {
	PADDING-BOTTOM: 10px; MARGIN-TOP: 5px
}
.editAccountTable TD {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.collectInfo TD {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.prodTab {
	MARGIN-TOP: 6px
}
.productGroup {
	FONT-SIZE: 11px
}
.productsListTable TD {
	PADDING-BOTTOM: 30px; FONT-SIZE: 11px; PADDING-TOP: 10px
}
.optionsGroup {
	BORDER-LEFT: #003006 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fffeed; FONT-SIZE: 11px; BORDER-TOP: #003006 1px solid; BORDER-RIGHT: #003006 1px solid; PADDING-TOP: 10px
}
.addGroup {
	BORDER-BOTTOM: #003006 1px solid; BORDER-LEFT: #003006 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff8ce; FONT-SIZE: 11px; BORDER-TOP: #fdeb7f 1px solid; BORDER-RIGHT: #003006 1px solid; PADDING-TOP: 10px
}
.qtyBreak {
	BORDER-BOTTOM: #efe6bd 1px solid; BORDER-LEFT: #efe6bd 1px solid; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-RIGHT: #efe6bd 1px solid
}
.qtyBreakHead {
	BORDER-BOTTOM: #efe6bd 1px solid; BORDER-LEFT: #efe6bd 1px solid; BACKGROUND: #fef0a9; FONT-SIZE: 11px; BORDER-TOP: #efe6bd 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #efe6bd 1px solid
}
.qtyDisclaimer {
	WIDTH: 240px; FONT-SIZE: 11px
}
.histTable {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid
}
.histTable TD {
	FONT-SIZE: 11px; BORDER-RIGHT: #c9c9c9 1px solid
}
.histStripe {
	BACKGROUND: #eff3ff
}
.histTable TH {
	BACKGROUND: #001f7a; COLOR: #ffffff; FONT-SIZE: 11px
}
.cartTable {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid
}
.cartTable TD {
	FONT-SIZE: 11px; BORDER-RIGHT: #c9c9c9 1px solid
}
.cartStripe {
	BACKGROUND: #eff3ff
}
.cartTable TH {
	BACKGROUND: #001f7a; COLOR: #ffffff; FONT-SIZE: 11px
}
.cartTotals TD {
	BACKGROUND: #fff8ce; COLOR: #cb0000; BORDER-TOP: #c9c9c9 1px solid; FONT-WEIGHT: bold
}
.sidebarLeft {
	BACKGROUND: #fffffc
}
.catItem {
	BORDER-BOTTOM: #dadada 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 2px; WIDTH: 121px; PADDING-RIGHT: 2px; FONT-FAMILY: verdana, helvetica, arial, sans-serif; COLOR: #000000; FONT-SIZE: 11px; PADDING-TOP: 5px
}
.catCloseouts {
	FONT-FAMILY: verdana, helvetica, arial, sans-serif; COLOR: #d60000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.faqCat {
	COLOR: #001f7a; FONT-SIZE: 14px
}
.faqQuest {
	COLOR: #006a13; FONT-WEIGHT: bold
}
.faqAnswer {
	COLOR: #000000
}
.faqGroup {
	
}
.linkTable {
	BORDER-BOTTOM: #a5afc2 1px solid
}
.linkTable TD {
	PADDING-BOTTOM: 30px; FONT-SIZE: 11px
}
.topnav {
	BORDER-BOTTOM: #9898ea 1px solid; BORDER-LEFT: #9898ea 1px solid; PADDING-LEFT: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #e6e6ff; COLOR: #001f7a; FONT-SIZE: 11px; BORDER-TOP: #9898ea 1px solid
}
.topnavCart {
	BACKGROUND-IMAGE: url(/images/generic/misc/bgTopnav.jpg); BORDER-BOTTOM: #9898ea 1px solid; BACKGROUND-COLOR: #41589b; PADDING-LEFT: 0px; PADDING-RIGHT: 6px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #9898ea 1px solid; BORDER-RIGHT: #9898ea 1px solid
}
.cartTally {
	PADDING-RIGHT: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 11px
}
.trLine TD {
	BORDER-TOP: #a5afc2 1px solid; PADDING-TOP: 0px
}
.footer {
	BACKGROUND: #fffffc
}
.footerBlock {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; BORDER-TOP: #a5afc2 1px solid
}
.testimonial {
	PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-TOP: 4px
}
.testImg {
	MARGIN-RIGHT: 10px
}
.tiny {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tiny P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tiny TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bold {
	FONT-WEIGHT: bold
}
.trail {
	MARGIN-BOTTOM: 0px; COLOR: #af6700
}
H1 {
	FONT-SIZE: 28px
}
.mimicH1 {
	FONT-SIZE: 28px
}
H2 {
	FONT-SIZE: 24px
}
.mimicH2 {
	FONT-SIZE: 24px
}
H3 {
	FONT-SIZE: 20px
}
.mimicH3 {
	FONT-SIZE: 20px
}
H4 {
	MARGIN-TOP: 0px; FONT-SIZE: 18px
}
.mimicH4 {
	MARGIN-TOP: 0px; FONT-SIZE: 18px
}
H5 {
	FONT-SIZE: 16px
}
.mimicH5 {
	FONT-SIZE: 16px
}
H6 {
	FONT-SIZE: 14px
}
.mimicH6 {
	FONT-SIZE: 14px
}
.doorh1 {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #001f7a
}
A:visited {
	COLOR: #001f7a
}
A:hover {
	COLOR: #cb0000
}
A:active {
	COLOR: #cb0000
}
.catItem A:link {
	COLOR: #001f7a; TEXT-DECORATION: none
}
.catItem A:visited {
	COLOR: #001f7a; TEXT-DECORATION: none
}
.catItem A:hover {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.catItem A:active {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.catCloseouts A:link {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.catCloseouts A:visited {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.catCloseouts A:unknown {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.catCloseouts A:active {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.topnav A:link {
	COLOR: #001f7a; TEXT-DECORATION: none
}
.topnav A:visited {
	COLOR: #001f7a; TEXT-DECORATION: none
}
.topnav A:hover {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.topnav A:active {
	COLOR: #cb0000; TEXT-DECORATION: none
}
.topnavCart A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.topnavCart A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.topnavCart A:hover {
	COLOR: #ffe26d; TEXT-DECORATION: none
}
.topnavCart A:active {
	COLOR: #ffe26d; TEXT-DECORATION: none
}
A.smtlink {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smtlink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smtlink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smtlink:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.smtlink:active {
	COLOR: #000000; TEXT-DECORATION: none
}
INPUT {
	FONT-FAMILY: Lucida Console, Courier New, courier, monospace; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: Lucida Console, Courier New, courier, monospace; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: Lucida Console, Courier New, courier, monospace; FONT-SIZE: 12px
}
OPTION {
	FONT-FAMILY: Lucida Console, Courier New, courier, monospace; FONT-SIZE: 12px
}
.formFont {
	FONT-FAMILY: Lucida Console, Courier New, courier, monospace; FONT-SIZE: 12px
}
.formLabel {
	FONT-WEIGHT: bold
}
.errorBg .formLabel {
	COLOR: #d30000
}
.req {
	COLOR: #cb0000; FONT-WEIGHT: bold
}
.errorBg {
	BACKGROUND: #f6e3e3
}
.boxNewsSign {
	FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND: url(/images/newsletterBg.gif) #ffffff; HEIGHT: 243px; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 70px
}
.boxSearch {
	BORDER-BOTTOM: #001e55 1px solid; BORDER-LEFT: #001e55 1px solid; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #001e55 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #001e55 1px solid
}
.boxProducts {
	BORDER-BOTTOM: #001e55 1px solid; BORDER-LEFT: #001e55 1px solid; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #001e55 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #001e55 1px solid
}
.boxCatalog {
	BORDER-BOTTOM: #001e55 1px solid; BORDER-LEFT: #001e55 1px solid; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #001e55 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #001e55 1px solid
}
.boxHomeCalls {
	BORDER-BOTTOM: #001e55 1px solid; BORDER-LEFT: #001e55 1px solid; PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT-FAMILY: verdana, helvetica, arial, sans-serif; BACKGROUND: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #001e55 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #001e55 1px solid; PADDING-TOP: 12px
}
.bodyCell {
	BACKGROUND: #fffffc
}
.linkSearch {
	COLOR: #ffd300
}
.linkSearch:hover {
	COLOR: #ffd300
}
.linkSearch:link {
	COLOR: #ffd300
}
.linkSearch:visited {
	COLOR: #ffd300
}
.linkSearch:active {
	COLOR: #ffd300
}
.headerSearch {
	MARGIN: 7px 10px 0px 8px
}
.headerSearch TD {
	FONT-SIZE: 10px
}
.specialsBox {
	BACKGROUND-IMAGE: url(/images/featuredBg.gif); WIDTH: 164px; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 20px; PADDING-TOP: 10px
}
.specialsBox P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 11px; PADDING-TOP: 0px
}
.featuredBox TD {
	FONT-SIZE: 11px
}
.smtstrong {
	FONT-WEIGHT: normal
}
